Subject: Re: Cygwin X11
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: cygx <[email-masked]>
Date: Fri, 4 Jan 2002 00:37:51 +0100

On Thu, Jan 03, 2002 at 03:27:03PM -0800, Joseph I. Davida wrote:
> I am running latest Cygwin with X11 which were
> downloaded from 
> programming.ccp14.ac.uk
> 
> I am running on win2K with all the latest patches.
> 
> After some time (I think about an hour or more)
> the Cygwin window in which I start X gets filled
> with this inifinitely repeating message:
> winShadowUpdateDDNL () - IDirectDrawSurface4_Blt () failed: 887601c2
> 
> Is this a known bug?

It's the wrong mailing list.  Try [email-masked].

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/